## haskell-genvalidity-hspec 0.6.2.3

=== debian/changelog ===
haskell-genvalidity-hspec (0.6.2.3-2) unstable; urgency=medium

  * Don't build test executables with RTS -N; most of Debian's
    architectures lack SMP support.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 29 Oct 2019 13:39:33 +0200

haskell-genvalidity-hspec (0.6.2.3-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:19:46 -0400
