## haskell-genvalidity-hspec 0.7.0.4

=== debian/changelog ===
haskell-genvalidity-hspec (0.7.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 18:24:45 -0400
