=== debian/control ===
--- 
+++ 
@@ -10,24 +10,17 @@
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-genvalidity-dev (>= 0.5),
- libghc-genvalidity-prof (>= 0.5),
- libghc-genvalidity-property-dev (>= 0.2),
- libghc-genvalidity-property-prof (>= 0.2),
+ libghc-genvalidity-dev (>= 0.8),
+ libghc-genvalidity-prof,
+ libghc-genvalidity-property-dev (>= 0.5),
+ libghc-genvalidity-property-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
  libghc-hspec-core-dev,
  libghc-hspec-core-prof,
  libghc-validity-dev (>= 0.5),
- libghc-validity-prof (>= 0.5),
- libghc-doctest-dev,
- libghc-doctest-prof,
- libghc-genvalidity-dev (>= 0.7),
- libghc-genvalidity-prof (>= 0.7),
- libghc-genvalidity-property-dev (>= 0.3),
- libghc-genvalidity-property-prof (>= 0.3),
- libghc-validity-dev (>= 0.9),
- libghc-validity-prof (>= 0.9),
+ libghc-validity-prof,
+ libghc-genvalidity-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-genvalidity-doc,
@@ -35,7 +28,7 @@
  libghc-hspec-doc,
  libghc-hspec-core-doc,
  libghc-validity-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: standard specs for GenValidity instances
  Spec functions including:
