## haskell-genvalidity-hspec 1.0.0.0

=== debian/changelog ===
haskell-genvalidity-hspec (1.0.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 09:53:20 -0400
