## haskell-genvalidity-hspec 1.0.0.2

=== debian/changelog ===
haskell-genvalidity-hspec (1.0.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 11:01:35 +0300
