=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
- libghc-genvalidity-dev (>= 0.8),
+ libghc-genvalidity-dev (>= 1.0),
  libghc-genvalidity-prof,
  libghc-genvalidity-property-dev (>= 0.5),
  libghc-genvalidity-property-prof,
  libghc-hspec-dev,
  libghc-hspec-prof,
- libghc-hspec-core-dev,
+ libghc-hspec-core-dev (>= 2.5.0),
  libghc-hspec-core-prof,
  libghc-validity-dev (>= 0.5),
  libghc-validity-prof,
@@ -28,7 +28,7 @@
  libghc-hspec-doc,
  libghc-hspec-core-doc,
  libghc-validity-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: standard specs for GenValidity instances
  Spec functions including:
