## haskell-genvalidity-hspec 1.0.0.3

=== debian/changelog ===
haskell-genvalidity-hspec (1.0.0.3-1build1) noble; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Nov 2023 08:46:41 +0100

haskell-genvalidity-hspec (1.0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Oct 2023 09:46:06 +0300

haskell-genvalidity-hspec (1.0.0.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 15:46:38 +0300
