=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev,
  libghc-quickcheck2-prof,
@@ -28,7 +28,7 @@
  libghc-hspec-doc,
  libghc-hspec-core-doc,
  libghc-validity-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: standard specs for GenValidity instances
  Spec functions including:
