## haskell-genvalidity-hspec 1.0.0.4

=== debian/changelog ===
haskell-genvalidity-hspec (1.0.0.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 10 Jan 2026 21:17:10 -0500

haskell-genvalidity-hspec (1.0.0.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 18:33:09 +0300
