=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev,
@@ -28,8 +28,10 @@
  libghc-hspec-doc,
  libghc-hspec-core-doc,
  libghc-validity-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/NorfairKing/validity#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-genvalidity-hspec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-genvalidity-hspec]
 X-Description: standard specs for GenValidity instances
  Spec functions including:
   - genValidSpec
